uuid: 14d470d1-757c-4c60-943b-0710ed82e973
langcode: en
status: true
dependencies:
  module:
    - ckeditor_markdown
id: config_sync.module.ckeditor_markdown
snapshotSet: config_sync
extensionType: module
extensionName: ckeditor_markdown
items: {  }
